Feed for carnil@debian.org in Debian Testing

This feed in also available in atomAtom feed format

Date (UTC) Event
Package perl:search-xapian version 1.2.25.1 is outdated by 1.2.25.2
Package pkg-perl-tools version 0.47 is outdated by 0.48
Package perl:io-socket-ssl version 2.059 is outdated by 2.060
Package perl:sys-virt version 4.7.0 is up to date
Package perl:archive-zip version 1.64 is up to date
Package perl:archive-zip version 1.63 is outdated by 1.64
Package linux-latest version 98 is outdated by 100
Package linux version 4.18.6 is outdated by 4.18.7
Package perl:math-prime-util-gmp version 0.51 is up to date
Package perl:math-prime-util version 0.71 is up to date
Package perl:config-model-tkui version 1.367 is up to date
Package lnav version 0.8.3 is outdated by 0.8.4
Package perl:sys-virt version 4.6.0 is outdated by 4.7.0
Package pkg-perl-tools version 0.47 is up to date
Package dh-make-perl version 0.103 is up to date
Package perl:config-model-tkui version 1.366 is outdated by 1.367
Package pkg-perl-tools version 0.46 is outdated by 0.47
Package dh-make-perl version 0.102 is outdated by 0.103
Package perl:math-prime-util version 0.70 is outdated by 0.71
Package perl:crypt-rsa-parse version 0.044 is up to date
Package perl:crypt-format version 0.09 is up to date
Package perl:config-model version 2.126 is up to date
Package perl:math-prime-util-gmp version 0.50 is outdated by 0.51
Package perl:crypt-rsa-parse version 0.043 is outdated by 0.044
Package perl:crypt-format version 0.07 is outdated by 0.08
Package perl:archive-zip version 1.63 is up to date
Package perl:text-csv version 1.97 is up to date
Package perl:test-simple version 1.302140 is up to date
Package perl:module-corelist version 5.20180820 is up to date
Package perl:cpan-perl-releases version 3.74 is up to date
Package linux-latest version 97 is outdated by 98
Package perl:archive-zip version 1.62 is outdated by 1.63
Package linux version 4.17.17 is outdated by 4.18.4
Package perl:module-corelist version 5.20180720 is outdated by 5.20180820
Package perl:cpan-perl-releases version 3.72 is outdated by 3.74
Package perl:config-model version 2.125 is outdated by 2.126
Package perl:archive-zip version 1.60 is outdated by 1.61
Package perl:io-socket-ssl version 2.059 is up to date
Package linux version 4.17.14 is outdated by 4.18.1
Package perl:ppix-regexp version 0.062 is up to date
Package perl:io-socket-ssl version 2.058 is outdated by 2.059
Package perl:text-csv version 1.95 is outdated by 1.96
Package perl:test-simple version 1.302138 is outdated by 1.302140
Package perl:ppix-regexp version 0.061 is outdated by 0.062
Package perl:sys-virt version 4.6.0 is up to date
Package yapet version 1.1 is up to date
Package perl:sys-virt version 4.5.0 is outdated by 4.6.0
Package perl:text-recordparser version 1.6.5 is outdated by 1.006005
Package perl:getopt-long-descriptive version 0.103 is up to date
Package perl:devel-callsite version 1.0.1 is up to date
Package perl:getopt-long-descriptive version 0.102 is outdated by 0.103
Package perl:perl-critic version 1.132 is up to date
Package pkg-perl-tools version 0.46 is up to date
Package pkg-perl-tools version 0.45 is outdated by 0.46
Package perl:cpan-perl-releases version 3.72 is up to date
Package perl:monitoring-plugin version 0.40 is up to date
Package perl:cpan-perl-releases version 3.70 is outdated by 3.72
Package dh-make-perl version 0.102 is up to date
Package perl:monitoring-plugin version 0.39 is outdated by 0.40
Package perl:search-xapian version 1.2.25.1 is up to date
Package dh-make-perl version 0.101 is outdated by 0.102
Package linux version 4.17.8 is outdated by 4.17.9
Package linux-latest version 95 is outdated by 97
Package perl:cpan-perl-releases version 3.70 is up to date
Package perl:module-corelist version 5.20180720 is up to date
Package perl:io-socket-ssl version 2.058 is up to date
Package perl:sys-virt version 4.5.0 is up to date
Package perl:cpan-perl-releases version 3.68 is outdated by 3.70
Package perl:module-corelist version 5.20180626 is outdated by 5.20180720
Package perl:test-simple version 1.302138 is up to date
Package perl:io-socket-ssl version 2.056 is outdated by 2.057
Package perl:devel-callsite version 0.10 is outdated by 1.0.1
Package perl:statistics-descriptive version 3.0701 is up to date
Package perl:text-formattable version 1.03 is up to date
Package perl:text-formattable was added to Debian Testing and/or assigned to carnil@debian.org
Package perl:test-simple version 1.302136 is outdated by 1.302138
Package perl:ppix-regexp version 0.061 is up to date
Package perl:app-nopaste version 1.012 is up to date
Package perl:ppix-regexp version 0.060 is outdated by 0.061
Package perl:search-xapian version 1.2.25.0 is outdated by 1.2.25.1
Package perl:app-nopaste version 1.011 is outdated by 1.012
Package perl:cpan-perl-releases version 3.68 is up to date
Package perl:config-model version 2.125 is up to date
Package linux version 4.16.16 is outdated by 4.17.3
Package perl:module-corelist version 5.20180626 is up to date
Package perl:cpan-perl-releases version 3.66 is outdated by 3.68
Package perl:module-corelist version 5.20180622 is outdated by 5.20180626
Package perl:moose version 2.2011 is up to date
Package perl:cpan-perl-releases version 3.66 is up to date
Package perl:module-corelist version 5.20180622 is up to date
Package perl:cpan-perl-releases version 3.64 is outdated by 3.66
Package perl:module-corelist version 5.20180420 is outdated by 5.20180622
Package perl:cpan-perl-releases version 3.64 is up to date
Package perl:cpan-perl-releases version 3.60 is outdated by 3.62
Package perl:module-starter version 1.750 is ignored
Package perl:ppix-regexp version 0.060 is up to date
Package perl:ppix-regexp version 0.059 is outdated by 0.060
Package perl:config-model version 2.123 is outdated by 2.124
Package perl:cpan-perl-releases version 3.60 is up to date
Package perl:cpan-perl-releases version 3.58 is outdated by 3.603.60.0
Package perl:crypt-openssl-x509 version 1.8.9 is outdated by 1.809
Package dh-make-perl version 0.101 is up to date
Package perl:sys-virt version 4.2.0 is outdated by 4.4.0
Package linux-latest version 94 is outdated by 96
Package dh-make-perl version 0.100 is outdated by 0.101
Package perl:perl-critic version 1.130 is outdated by 1.132
Package linux version 4.16.12 is outdated by 4.16.13
Package linux version 4.16.12 is up to date
Package perl:ipc-run version 20180523.0 is up to date
Package perl:cpan-perl-releases version 3.58 is up to date
Package perl:text-format version 0.61 is up to date
Package perl:ipc-run version 0.99 is outdated by 20180523.0
Package pkg-perl-tools version 0.45 is up to date
Package perl:text-format version 0.60 is outdated by 0.61
Package perl:cpan-perl-releases version 3.56 is outdated by 3.58
Package dh-make-perl version 0.100 is up to date
Package perl:crypt-openssl-rsa version 0.30 is up to date
Package pkg-perl-tools version 0.44 is outdated by 0.45
Package dh-make-perl version 0.99 is outdated by 0.100
Package perl:html-formfu version 2.06000 is up to date
Package perl:software-license version 0.103013 is up to date
Package perl:moose version 2.2010 is outdated by 2.2011
Package perl:term-progressbar version 2.22 is up to date
Package perl:html-formfu version 2.05000 is outdated by 2.06000
Package perl:term-progressbar version 2.21 is outdated by 2.22
Package perl:var-pairs version 0.004001 is up to date
Package perl:config-model version 2.123 is up to date
Package perl:ppix-regexp version 0.059 is up to date
Package perl:config-model-tkui version 1.366 is up to date
Package perl:ppix-regexp version 0.058 is outdated by 0.059
Package perl:test-simple version 1.302136 is up to date
Package perl:config-model-tkui version 1.365 is outdated by 1.366
Package perl:var-pairs version 0.003004 is outdated by 0.003005
Package perl:configreader-simple version 1.293 is up to date
Package linux-latest version 93 is outdated by 94
Package linux version 4.16.5 is outdated
Package perl:ppix-regexp version 0.058 is up to date
Package perl:statistics-descriptive version 3.0612 is outdated
Package perl:config-model version 2.122 is outdated
Package perl:crypt-openssl-rsa version 0.28 is outdated
Package perl:capture-tiny version 0.48 is up to date
Package perl:digest-sha version 6.02 is up to date
Package perl:digest-sha3 version 1.04 is up to date
Package perl:configreader-simple version 1.291 is outdated
Package perl:ppix-regexp version 0.057 is outdated
Package perl:cpan-perl-releases version 3.56 is up to date
Package linux version 4.15.17 is outdated
Package linux-latest version 92 is outdated